/*QQ邀请*/
.contactonlineqq {
    background-color: #fefefe;
    font-size: 14px;
    height: 50px;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
}
.contactonlineqq a{color:#717171;}
.contactonlineqq img {
    float: left;
    height: auto;
    margin: 10px 0 0 10px;
    padding-right: 10px;
    top: 54%;
}

.contactonlineqq dl {
    border-left: 1px solid #ccc;
    float: left;
    line-height: 20px;
    margin-bottom: 5px;
    margin-right: 5px;
    margin-top: 5px;
    padding-left: 10px;
}

.contactonlineqq dd{padding:0;margin:0;}
.contactonlineqq dt{font-weight:bold;}
.contactonlineqq a:hover{color:red;}
.contactonlineqq a:visited{color:#333333;text-decoration:none;}